MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002124thATC[All Projects] Landingpublic2015-08-25 00:162016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target Version2.0Fixed in Version2.0-a12 
Summary0000002: automatic landing detection
Descriptionin some circumstances, whend landed, tower doesn't recognize airplane touch down
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-25 00:16 ntnll New Issue
2015-08-25 00:16 ntnll Status new => assigned
2015-08-25 00:16 ntnll Assigned To => ntnll
2015-08-25 00:27 ntnll Category General => Landing
2015-08-25 00:34 ntnll Status assigned => resolved
2015-08-25 00:34 ntnll Fixed in Version => 2.0-a12
2015-08-25 00:34 ntnll Resolution open => fixed
2015-10-13 11:22 ntnll Summary landing is not recognized => automatic landing detection
2015-10-13 11:23 ntnll Target Version => 2.0
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker